.version.about /* version checker */
{
	color: #0000FA;
	background-color: #D740CC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 499.20475491341085px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	padding-bottom: 62px;
}

#pmenuu140
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu140
{
	z-index: 2;
	width: 464px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 242px;
}

#u141
{
	width: 61px;
	min-height: 18px;
	margin-right: -10000px;
}

#u142
{
	width: 36px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 32px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142:hover #u143-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4935
{
	width: 106px;
	min-height: 18px;
	margin-right: -10000px;
	left: 61px;
}

#u4936
{
	width: 81px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142.MuseMenuActive,#u4936:hover
{
	margin: 0px;
}

#u4938-4
{
	width: 77px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142.MuseMenuActive #u143-4,#u4936:hover #u4938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4940
{
	width: 127px;
	top: 18px;
}

#u4946
{
	width: 38px;
	margin-right: -10000px;
	padding: 2px 87px 3px 2px;
}

#u4946:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4948-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946:hover #u4948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5056
{
	width: 115px;
	margin-right: -10000px;
	padding: 2px 10px 3px 2px;
}

#u4946.MuseMenuActive,#u5056:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5057-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946.MuseMenuActive #u4948-4,#u5056:hover #u5057-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5070
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 57px 3px 2px;
}

#u5056.MuseMenuActive,#u5070:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5071-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5056.MuseMenuActive #u5057-4,#u5070:hover #u5071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u4941,#u4945,#u5055,#u5069,#u5574
{
	width: 127px;
}

#u5575
{
	width: 123px;
	padding: 2px;
	margin-right: -10000px;
}

#u5070.MuseMenuActive,#u5575:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5575.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5578-4
{
	width: 119px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5070.MuseMenuActive #u5071-4,#u5575:hover #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5575.MuseMenuActive #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5470
{
	width: 78px;
	min-height: 18px;
	margin-right: -10000px;
	left: 167px;
}

#u5471
{
	width: 53px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u4936.MuseMenuActive,#u5471:hover
{
	margin: 0px;
}

#u5471:active
{
	margin: 0px;
}

#u5473-4
{
	width: 49px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4936.MuseMenuActive #u4938-4,#u5471:hover #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u5471:active #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1363
{
	width: 73px;
	min-height: 18px;
	margin-right: -10000px;
	left: 245px;
}

#u1364
{
	width: 48px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u5471.MuseMenuActive,#u1364:hover
{
	margin: 0px;
}

#u1364:active
{
	margin: 0px;
}

#u1366-4
{
	width: 44px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5471.MuseMenuActive #u5473-4,#u1364:hover #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1364:active #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6313
{
	width: 67px;
	min-height: 18px;
	margin-right: -10000px;
	left: 318px;
}

#u6316
{
	width: 42px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u1364.MuseMenuActive,#u6316:hover
{
	margin: 0px;
}

#u6316:active
{
	margin: 0px;
}

#u6318-4
{
	width: 38px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1364.MuseMenuActive #u1366-4,#u6316:hover #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6316:active #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6295
{
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
	left: 385px;
}

#u6296
{
	width: 54px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u6316.MuseMenuActive,#u6296:hover
{
	margin: 0px;
}

#u6296:active
{
	margin: 0px;
}

#u6296.MuseMenuActive
{
	margin: 0px;
}

#u6298-4
{
	width: 50px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u6316.MuseMenuActive #u6318-4,#u6296:hover #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296:active #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296.MuseMenuActive #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u3301-5
{
	z-index: 65;
	width: 127px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3910
{
	z-index: 71;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 144px;
}

#u3972
{
	z-index: 72;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 308px;
}

#u3976
{
	z-index: 73;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 405px;
}

#u3978
{
	z-index: 74;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 481px;
}

#u3980
{
	z-index: 75;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 557px;
}

#u7762
{
	z-index: 76;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 625px;
}

#u3907
{
	z-index: 70;
	width: 980px;
	height: 1px;
	margin-left: 20px;
	top: -4px;
	margin-bottom: -1px;
}

#pu8149-5
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 58px;
}

#u8149-5
{
	z-index: 77;
	width: 490px;
	min-height: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 100px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 341px;
}

#u8149
{
	color: #939495;
}

#u8137-21
{
	z-index: 83;
	width: 302px;
	min-height: 248px;
	background-color: transparent;
	line-height: 1.81;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u8137-9
{
	font-size: 12px;
	color: #939495;
}

#u8137-3,#u8137-12
{
	font-size: 12px;
	font-weight: bold;
}

#u8137-4,#u8137-7,#u8137-13
{
	font-size: 12px;
}

#u8137-14  span,#u8137-18  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.81;
}

#u8137-2,#u8137-6,#u8137-11,#u8137-16
{
	color: #000000;
	font-weight: bold;
}

#u8137-8,#u8137-17
{
	font-size: 12px;
	color: #000000;
}

#u8182
{
	z-index: 104;
	width: 3px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #30BFBF;
	-webkit-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-ms-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-o-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 663px;
}

#u8154
{
	z-index: 105;
	width: 3px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	-webkit-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-ms-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-o-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 632px;
}

#u8179
{
	z-index: 106;
	width: 3px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	-webkit-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-ms-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-o-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 685px;
}

#u8181
{
	z-index: 107;
	width: 3px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #939495;
	-webkit-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-ms-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	-o-transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	transform: matrix(0.766,0.6428,-0.6428,0.766,8,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 710px;
}

#u8169
{
	z-index: 108;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #30BFBF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 706px;
}

.js #u8169.ose_pre_init
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u8170
{
	z-index: 109;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 670px;
}

#u8160
{
	z-index: 110;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 693px;
}

#u8156
{
	z-index: 111;
	width: 14px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #39393A;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 683px;
}

#u8155
{
	z-index: 112;
	width: 14px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #39393A;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 787px;
}

#u8158
{
	z-index: 113;
	width: 14px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #39393A;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 625px;
}

#u8190
{
	z-index: 114;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 738px;
}

.js #u8190.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u8178
{
	z-index: 115;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #939495;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 700px;
}

#u8189
{
	z-index: 116;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #939495;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 733px;
}

#u8191
{
	z-index: 117;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #30BFBF;
	opacity: 0.59;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=59)";
	filter: alpha(opacity=59);
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 708px;
}

#u8163
{
	z-index: 118;
	width: 123px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 564px;
}

#u8167
{
	z-index: 123;
	width: 32px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: -4px;
}

#u8165
{
	z-index: 119;
	width: 32px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 48px;
}

#u8168
{
	z-index: 120;
	width: 32px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	margin-left: 18px;
	margin-top: 12px;
	margin-bottom: 12px;
	position: relative;
}

#u8164
{
	z-index: 121;
	width: 32px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: -4px;
}

#u8166
{
	z-index: 122;
	width: 32px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8172
{
	z-index: 124;
	width: 123px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 586px;
}

#u8173
{
	z-index: 129;
	width: 32px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: -4px;
}

#u8176
{
	z-index: 125;
	width: 32px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 48px;
}

#pu8168,#pu8174
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 78px;
}

#u8174
{
	z-index: 126;
	width: 32px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,5,12);
	margin-left: 18px;
	margin-top: 12px;
	margin-bottom: 12px;
	position: relative;
}

#pu8164,#pu8175
{
	width: 0.01px;
	padding-bottom: 12px;
	margin-top: 30px;
}

#u8175
{
	z-index: 127;
	width: 32px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: -4px;
}

#u8177
{
	z-index: 128;
	width: 32px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,4,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8180
{
	z-index: 130;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	opacity: 0.59;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=59)";
	filter: alpha(opacity=59);
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 680px;
}

#u8162
{
	z-index: 131;
	width: 32px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #7C7C7C;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 639px;
}

#u8192
{
	z-index: 132;
	width: 14px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,1,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 550px;
}

#u8144
{
	z-index: 163;
	width: 1px;
	height: 819px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	-webkit-transform: matrix(0,-1,1,0,-409,410);
	-ms-transform: matrix(0,-1,1,0,-409,410);
	-o-transform: matrix(0,-1,1,0,-409,410);
	transform: matrix(0,-1,1,0,-409,410);
	margin-bottom: -403px;
	position: relative;
	margin-right: -10000px;
	margin-top: -108px;
	left: 409px;
}

#u8117
{
	z-index: 82;
	width: 17px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,2,7);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,2,7);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,2,7);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,2,7);
	position: fixed;
	top: 294px;
	left: 649px;
}

#pu8140
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 6px;
}

#u8140
{
	z-index: 139;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8140_clip
{
	overflow: hidden;
	width: 151px;
	height: 175px;
}

#u8140_img
{
	margin-top: -16px;
	margin-right: -18px;
}

#pu8142-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 169px;
}

#u8142-4
{
	z-index: 159;
	width: 121px;
	min-height: 18px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
}

#u8142-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8137,#u8137-5,#u8137-10,#u8137-15,#u8142
{
	color: #000000;
}

#u8138-6
{
	z-index: 133;
	width: 421px;
	min-height: 168px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u8243
{
	z-index: 141;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u8147
{
	z-index: 142;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u8139-16
{
	z-index: 143;
	width: 158px;
	min-height: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 21px;
}

#u8137-14,#u8137-18,#u8142-2,#u8139-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8139-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.74;
}

#u8139-3,#u8139-4
{
	color: #FFFFFF;
}

#u8139-7,#u8139-9
{
	font-size: 12px;
	line-height: 1.25;
	font-weight: bold;
}

#u8139-11
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

#u8139-13
{
	color: #000000;
	font-weight: normal;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-top: 36px;
	padding-bottom: 36px;
}

